Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1314951

Summary: torbrowser-launcher-v0.2.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: torbrowser-launcherAssignee: Robert Mayr <robyduck>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pj.pandit, robyduck
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: torbrowser-launcher-0.2.3-1.fc23 torbrowser-launcher-0.2.3-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-16 01:23:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2016-03-05 00:21:53 UTC
Latest upstream release: v0.2.3
Current version/release in rawhide: 0.2.2-2.fc24
URL: https://github.com/micahflee/torbrowser-launcher

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-05 00:22:00 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: torbrowser-launcher-57c99d4edd2477250e24ea3fc957fa0037d3d280.tar.gz
old sha256: 4f7cbfef76552cf44c845bf801d75b8c768752343d0ebb0f1d4b208110ddfd6e

new source: ./torbrowser-launcher-57c99d4edd2477250e24ea3fc957fa0037d3d280.tar.gz
new sha256: 4f7cbfef76552cf44c845bf801d75b8c768752343d0ebb0f1d4b208110ddfd6e

Comment 2 Fedora Update System 2016-03-05 15:44:05 UTC
torbrowser-launcher-0.2.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-244b8a04f8

Comment 3 Fedora Update System 2016-03-05 15:46:34 UTC
torbrowser-launcher-0.2.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7555158ac5

Comment 4 Fedora Update System 2016-03-06 02:55:06 UTC
torbrowser-launcher-0.2.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-244b8a04f8

Comment 5 Fedora Update System 2016-03-06 02:57:07 UTC
torbrowser-launcher-0.2.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7555158ac5

Comment 6 Fedora Update System 2016-03-16 01:23:53 UTC
torbrowser-launcher-0.2.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-03-16 01:49:16 UTC
torbrowser-launcher-0.2.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.